package com.cpm.lorealbaautomation.reportGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ReportAttendanceDetail {

    @SerializedName("BAName")
    @Expose
    private String bAName;
    @SerializedName("BAUserId")
    @Expose
    private String bAUserId;
    @SerializedName("AttDate")
    @Expose
    private String attDate;
    @SerializedName("Attendance")
    @Expose
    private String attendance;

    public String getBAName() {
        return bAName;
    }

    public void setBAName(String bAName) {
        this.bAName = bAName;
    }

    public String getBAUserId() {
        return bAUserId;
    }

    public void setBAUserId(String bAUserId) {
        this.bAUserId = bAUserId;
    }

    public String getAttDate() {
        return attDate;
    }

    public void setAttDate(String attDate) {
        this.attDate = attDate;
    }

    public String getAttendance() {
        return attendance;
    }

    public void setAttendance(String attendance) {
        this.attendance = attendance;
    }

}
